__gnu_pbds::detail::stored_value< _Tv > Struct Template Reference
Traits
Inheritance diagram for __gnu_pbds::detail::stored_value< _Tv >:
[legend]

## Public Types

typedef _Tv | value_type

## Public Attributes

value_type | m_value

## Detailed Description

### template<typename _Tv>
struct __gnu_pbds::detail::stored_value< _Tv >

Stored value.

Definition at line 78 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp